.mobile {
    display: none;
}

@media (min-width: 1500px) {
    nav .container {
        max-width: 1440px;
    }
}

@media (max-width: 1500px) {
    nav .container {
        max-width: 1440px;
    }
}

@media (max-width: 1400px) {
    nav .container {
        max-width: 1340px;
    }
}

@media (max-width: 1300px) {
    nav .container {
        max-width: 1240px;
    }

    nav.navbar-second li {
        margin-right: 20px;
    }
}

@media (max-width: 1200px) {
    nav .container {
        max-width: 1140px;
    }
}

@media (max-width: 1100px) {
    nav.navbar-second li {
        margin-right: 10px;
        font-size: 1.1rem;
    }
}

@media (max-width: 576px) {
    nav.navbar-first {
        display: none;
    }

    nav.navbar-second {
        display: none;
    }

    div.navbar-second-background {
        display: none;
    }

    nav.navbar-mobile {
        visibility: visible;
    }

    div.logo-mobile {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
    }

    div.logo-mobile div {
        text-align: center;
    }

    div.logo-mobile img {
        height: 80px;
        margin: auto;
    }

    main {
        margin-top: 0;
    }

    .dropdown-menu {
        border: none;
        border-radius: 0;
        margin: 0;
        background-color: #d8d8d8;
    }

    .content-1 {
        padding: 150px 10px 10px 10px;
    }

    .content-1 {
        min-height: 550px;
    }

    .content-1 h1 {
        font-size: 26px;
    }

    .content-1 img {
        max-width: 80%;
    }

    .content-2,
    .content-3 {
        margin: 0;
    }

    .content-3-background {
        margin-top: 50px;
        padding: 30px 10px 10px 10px;
    }

    .content-3-background h2 {
        font-size: 28px;
    }

    .content-3-background h3 {
        font-size: 14px;
    }

    .content-4 {
        padding: 50px 10px;
    }

    .content-4 h1 {
        display: none;
    }

    .mobile {
        display: block;
    }

    .desktop,
    .upcoming .status {
        display: none;
    }

    .prepare {
        background-color: rgb(37,57,65);
    }

    .prepare {
        background-color: rgb(37,57,65);
        padding: 0;
        margin-bottom: 20px;
    }

    .prepare h2 {
        color: #ffffff;
        margin: 0;
        padding: 15px 15px 15px 30px;
    }

    .prepare .prepare-button {
        border-top: 1px solid #d8d8d8;
        padding: 15px 15px 15px 30px;
    }

    .prepare .prepare-button a {
        color: white;
        text-decoration: none;
        font-weight: bold;
    }

    .prepare .prepare-button i {
        float: right;
        font-size: 18px;
        color: #01A108;
    }

    .upcoming td {
        padding: 10px 15px 10px 15px;
    }

    .upcoming .date {
        font-size: 1rem;
    }

    .content-5 .left-button-background {
        padding: 0;
    }

    .content-5 .right-button-background {
        padding: 0;
        margin-top: 10px;
    }

    .content-5 {
        margin-bottom: 20px;
    }

    .inner-banner {
        min-height: 150px;
    }

    .inner-banner h1 {
        padding: 90px 0 0 30px;
        font-size: 1.5rem;
    }

    .inner-banner.booking h1 {
        padding: 105px 0 0 30px;
        font-size: 1.8rem;
    }

    .nav-tabs .nav-link {
        font-size: 16px;
    }

    .tab-content {
        padding: 25px 20px;
    }

    .footer-2 {
        display: none;
    }

    #ridersWindow h2 {
        font-size: 24px;
    }

    #ridersWindow .begin-booking {
        background: transparent url("/templates/pird/images/begin-booking-mobile.svg");
        width: 205px;
    }

    .navbar-booking h2,
    .navbar-booking .booking-date {
        display: none;
    }

    #timeRemaining {
        display: block;
    }

    .btn-group {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-pack: center;
        justify-content: center;
        position: relative;
        display: -ms-inline-flexbox;
        display: inline-flex;
        vertical-align: middle;
    }

    .confirm-pay,
    .confirm-waiting-list {
        background: transparent url("/templates/pird/images/confirm-pay-mobile.svg");
        width: 345px;
    }

    .booking-summary {
        margin-top: 50px;
    }

    .booking form {
        margin: 0 10px 0;
    }

    .booking form .form-control {
        padding: 10px;
    }

    .processing-payment,
    .process-payment,
    .complete-booking,
    #completeBooking.confirm-waiting-list {
        background-image: url("/templates/pird/images/process-payment-mobile.svg");
        width: 345px;
    }

    .processing-payment {
        background-image: url("/templates/pird/images/processing-payment-mobile.svg");
        width: 345px;
    }

    .make-changes {
        margin-bottom: 20px;
    }

    .card .btn.btn-link {
        font-size: 22px;
    }

    .booking-receipt {
        background-image: url("/templates/pird/images/booking-receipt-mobile.svg");
        width: 340px;
    }

    .form-wrap {
        padding: 15px;
    }

    .form-wrap.sign-in,
    .form-wrap.cancel-booking,
    .voucher .form-wrap,
    .form-wrap.reset-password {
        max-width: 600px;
        margin: 20px auto 20px auto;
    }

    form .form-control {
        margin-bottom: 0;
    }

    #cvvDetail {
        display: none;
    }

    #processCancelPayment {
        font-size: 20px;
    }

    form .register {
        background: transparent url("/templates/pird/images/register-mobile.svg");
        width: 300px;
        margin-top: 20px;
    }

    form .sign-in-button {
        background: transparent url("/templates/pird/images/sign-in-mobile.svg");
        width: 300px;
        margin-top: 20px;
    }

    form .reset-password-button {
        background: transparent url("/templates/pird/images/reset-password-mobile.svg");
        width: 300px;
        margin-top: 20px;
    }

    .container div.my-account {
        margin-top: 10px;
    }


}